<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="jmesa" uri="http://code.google.com/p/jmesa" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<c:set var="_opis_kwoty" value=""/>
<c:choose>
	<c:when test="${rodzaj == 'KP'}"><c:set var="_opis_kwoty" value="Ma"/></c:when>
	<c:otherwise><c:set var="_opis_kwoty" value="Winien"/></c:otherwise>
</c:choose>

<c:set var="ipozycja" value="-1"/>
<jmesa:tableFacade items="${listaPozycji}" id="listaPozycji" var="pozycja" editable="false" view="pl.topteam.utils.jmesa.view.SimpleTableWithoutStatusView"
		maxRows="${fn:length(listaPozycji)}">
	<jmesa:htmlTable style="width: 100%;">
		<jmesa:htmlRow>
			<jmesa:htmlColumn property="zaCo" title="${rodzaj}, ${kpkw.podmiot.nazwa}" sortable="false" filterable="false">
				<c:set var="ipozycja" value="${ipozycja + 1}"/>
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].kpKwId"/>
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].operacjaId"/>
				<stripes:text name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].zaCo" class="required" size="80"/>
			</jmesa:htmlColumn>
			<jmesa:htmlColumn property="kwotaW" title="${_opis_kwoty}<br/>[${GL_JEDNOSTKA_MONETARNA}]" styleClass="nowrap text-right" sortable="false" filterable="false" style="width: 100px;">
				<fmt:formatNumber value="${pozycja.operacja.kwota}" pattern="${DOUBLE_PRECISION_PATTERN}"/>
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].operacja.kwota"/>
			</jmesa:htmlColumn>
			<jmesa:htmlColumn property="konto" title="Konto" sortable="false" filterable="false" styleClass="nowrap">
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].operacja"/>
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].operacja.kontoW"/>
				<stripes:hidden name="mapaKpKw[${zakres}][${ikpkw}].listaPozycji[${ipozycja}].operacja.kontoM"/>
				<c:choose>
					<c:when test="${not empty pozycja.operacja.kontoWId}">${pozycja.operacja.kontoW.nr}</c:when>
					<c:when test="${not empty pozycja.operacja.kontoMId}">${pozycja.operacja.kontoM.nr}</c:when>
				</c:choose>
			</jmesa:htmlColumn>
		</jmesa:htmlRow>
	</jmesa:htmlTable>
</jmesa:tableFacade>
