<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<c:choose>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC'}">
		<c:set var="staleZameldowanieDom" value="${not empty ewidencjaDps.staleZameldowanieDom && ewidencjaDps.staleZameldowanieDom}"/>
		<c:if test="${!staleZameldowanieDom}"><span class="fastView" title="zameldowany czasowo">&nbsp;MCz&nbsp;</span></c:if>
	</c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_REZYGNACJA'}">
	</c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_WYPROWADZKA'}">
	</c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_ZGON'}">
	</c:when>
</c:choose>

<c:if test="${not empty listaInformacjiOMieszkancu}">
	<c:forEach items="${listaInformacjiOMieszkancu}" var="informacja">
		<c:choose>
			<c:when test="${stripes:enumName(informacja) == 'DK_NIEAKTUALNA'}">
				<span class="fastView" title="${informacja.opis}"><del>&nbsp;${informacja.skrot}&nbsp;</del></span>
			</c:when>
			<c:otherwise>
				<span class="fastView" title="${informacja.opis}">${informacja.skrot}</span>
			</c:otherwise>
		</c:choose>
	</c:forEach>
</c:if>
