<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="ttSec" uri="http://www.top-team.pl/tag/security"%>
<%@ taglib prefix="ttFn" uri="http://www.top-team.pl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<script type="text/javascript">
	$(".blink").blink({
		delay: 800
	});
	$("#tab-container-menu").tabs({
		select: function(event, ui) {
	        $.cookie("menu-platnosci-selected", ui.index, { path: '/' });
	    },
	    selected: $.cookie("menu-platnosci-selected", { path: '/' }) || 0
	});
</script>

<c:set var="dzis" value="${ttFn:dzis()}"/>
<c:set var="ostatnieNaliczone" value="${actionBean.ostatnieNaliczone}"/>
<c:set var="czyNoweDoliczenia" value="${actionBean.liczbaNowychDoliczen > 0}"/>
<c:set var="czyNierozliczoneOdejscia" value="${actionBean.liczbaNierozliczonychOdejsc > 0}"/>

<div id="menuPlatnosci-ajax">
	<div id="tab-container-menu">
		<ul>
			<li><a href="#ui-tabs-pobyt">P</a></li>

			<li><a href="#ui-tabs-wplaty">W</a></li>
			<li><a href="#ui-tabs-zwroty">Z</a></li>

			<li><a href="#ui-tabs-dokumenty">Dok</a></li>

			<li><a href="#ui-tabs-depozyt">Dep</a></li>
			<li><a href="#ui-tabs-kasaMieszkanca">KM</a></li>
		</ul>
		<div id="ui-tabs-pobyt"><%@ include file="galezieMenuPlatnosci/pobyt.jsp" %></div>

		<div id="ui-tabs-wplaty"><%@ include file="galezieMenuPlatnosci/wplaty.jsp" %></div>
		<div id="ui-tabs-zwroty"><%@ include file="galezieMenuPlatnosci/zwroty.jsp" %></div>

		<div id="ui-tabs-dokumenty"><%@ include file="galezieMenuPlatnosci/dokumenty.jsp" %></div>

		<div id="ui-tabs-depozyt"><%@ include file="galezieMenuPlatnosci/depozyt.jsp" %></div>
		<div id="ui-tabs-kasaMieszkanca"><%@ include file="galezieMenuPlatnosci/kasaMieszkanca.jsp" %></div>
	</div>
</div>
