<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="ttSec" uri="http://www.top-team.pl/tag/security"%>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<c:if test="${stripes:enumName(actionBean.osoba.ewidencjaDps.typ) == 'MIESZKANIEC'}">
	<div class="text-left padding-bottom-10">
	<ttSec:secure roles="SOC_C_ODPLATNOSC">
		<stripes:link class="button" beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.OdplatnoscAction" event="krok1">
			Zmień kwoty
		</stripes:link>
	</ttSec:secure>
	&nbsp;&nbsp;
	<ttSec:secure roles="SOC_R_NALICZANIE_ODPL">
		<stripes:link class="button"  beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.OstatnieNaliczenieAction" event="ostatnieNaliczenie"
				title="Lista naliczeń płatności za ostatni miesiąc, za który naliczono">
			Ostatnie naliczenie
		</stripes:link>
	</ttSec:secure>
	</div>
</c:if>
<div id="jmesaContainer">
	<%@ include file="historiaFiltr.jsp" %>
</div>
