<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/mainMieszkaniecLayout/layout.jsp">
	<stripes:layout-component name="htmlHead">
		<script type="text/javascript">
			$(document).ready(function() {
				$("[name='odplatnosc.dataOd']").change(function() { $("[name='krok1DOdpl']").trigger('click'); });
			});
		</script>
	</stripes:layout-component>
	<stripes:layout-component name="content">
		<div class="formContainer">
			<stripes:form beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.OdplatnoscAction">
				<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>

				<stripes:submit name="krok1DOdpl" value="Przeładuj" style="display:none;" aa-refresh-zones="decyzje-oodplatnosci_zone"/>
				<fieldset>
					<legend>Obliczanie odpłatności za pobyt w DPS (krok 1-wszy: termin obowiązywania, odpłatność mieszkańca)</legend>
					<div class="row">
						<div class="label">
							<label>data od kiedy ma obowiązywać</label>
						</div>
						<div class="input">
							<stripes:text name="odplatnosc.dataOd" class="data required" title="Data od kiedy obowiązuje" formatPattern="${DATE_PATTERN}"/>
							<stripes:errors field="odplatnosc.dataOd"/>
						</div>
					</div>
					<%@ include file="krok1-decyzjeOOdplatnosci.jsp" %>
				</fieldset>
				<fieldset class="submit">
					<div>
						<stripes:link beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.ListaOdplatnosciAction" event="lista" class="button">
							<stripes:param name="zakladka" value="HISTORIA"/>
							Anuluj
						</stripes:link>
				  		&nbsp;&nbsp;
						<stripes:submit name="krok2" value="Następny krok »"></stripes:submit>
					</div>
				</fieldset>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
