<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/mainMieszkaniecLayout/layout.jsp">
	<stripes:layout-component name="htmlHead">
		<style>
			.input {
				border: 1px solid #5F8DD3;
				margin-top: 15px;
			}
			.wewTabelka .input {
				border: 0px none;
			}
		</style>
	</stripes:layout-component>
	<stripes:layout-component name="content">
		<div class="formContainer">
			<stripes:form beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.OdplatnoscAction">
				<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>
				<fieldset>
					<legend>Obliczanie odpłatności za pobyt w DPS (krok 2-gi: wybór zasad wyliczania)</legend>
					<%@ include file="krok2-decyzjeKierujace.jsp" %>
				</fieldset>
				<fieldset class="submit">
					<div>
						<stripes:submit name="powrotKrok1" value="« Poprzedni krok"></stripes:submit>
				  		&nbsp;&nbsp;
						<stripes:submit name="krok3" value="Następny krok »"></stripes:submit>
					</div>
				</fieldset>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
