<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/platnosciLayout/layout.jsp">
	<stripes:layout-component name="content">
		<div class="formContainer">
			<stripes:form beanclass="pl.topteam.dps.action.socjalni.odplatnosc.wplaty.importy.ImportWplatCSVAction">
				<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>
				
				<fieldset>
					<legend>Import wpłat z pliku (krok1: wybór pliku u formatu)</legend>
					
					<div class="row">
						<div class="label">
							<label>rodzaj zadłużenia</label>
						</div>
						<div class="input">
							<stripes:select name="rodzajZadluzenia" class="required" style="width: 350px;">
								<c:forEach items="${actionBean.rodzajeZadluzenia()}" var="r">
									<stripes:option value="${r.name()}">${r.opis}</stripes:option>
								</c:forEach>
							</stripes:select>
							<div style="clear: both">
								<stripes:errors field="${nazwaPolaPlikCsv}.formatCsvId"/>
							</div>
						</div>
					</div>

					<c:set var="dodawaniePlikCSV" value="${true}"/>
					<c:set var="nazwaPolaPlikCsv" value="plikCsv"/>
					<c:set var="listaFormatowCSV" value="${actionBean.listaFormatowCSV()}"/>
					<%@ include file="/jsp/templatePages/polaPlikCSV.jsp" %>
				</fieldset>

				<fieldset class="submit">
					<div>
						<stripes:link class="button" beanclass="pl.topteam.dps.action.socjalni.odplatnosc.wplaty.importy.ListaPlikowAction" event="lista">
							&laquo; Anuluj
						</stripes:link>
				  		&nbsp;&nbsp;
				  		<stripes:submit name="dodawanieKrok2" value="Następny krok »"/>
					</div>
				</fieldset>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
