<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="ttFn" uri="http://www.top-team.pl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<fmt:formatDate var="ewidencjaDpsOd" value="${ewidencjaDps.dataOd}" pattern="${DATE_PATTERN}" />
<c:choose>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC'}"></c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_REZYGNACJA'}">
		<span class="fastView" title="zrezygnował z miejsca ${ewidencjaDpsOd}">&nbsp;R&nbsp;</span>
	</c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_WYPROWADZKA'}">
		<span class="fastView" title="wyprowadził się ${ewidencjaDpsOd}">&nbsp;W&nbsp;</span>
	</c:when>
	<c:when test="${stripes:enumName(ewidencjaDps.typ) == 'MIESZKANIEC_ZGON'}">
		<span class="fastView" title="Zmarł ${ewidencjaDpsOd}">&nbsp;&#8224;&nbsp;</span>
	</c:when>
</c:choose>
