<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/mainLayout/layout.jsp">
	<stripes:layout-component name="htmlHead">
		<style type="text/css">
			.ui-tabs .ui-tabs-panel {
				border: 1px solid #a6c9e2;
			}
			.ui-widget-header {
				background: none;
				border: 0px none;
			}
		</style>
		<script>
		$(document).ready(function() {
			$("#tab-container").tabs({});
		});
		//# sourceURL=kolejka.js
		</script>
	</stripes:layout-component>
	<stripes:layout-component name="content">
		<h3>Kolejka oczekujących (wg wybranych kryteriów)</h3>
		<div class="formContainer">
			<stripes:form beanclass="pl.topteam.dps.action.oczekujacy.kolejka.KolejkaAction">
			<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>
			<div id="tab-container" class="form" style="border: 0px none; margin: 0px auto; width: 900px;">
				<ul>
					<li>
						<stripes:link beanclass="pl.topteam.dps.action.oczekujacy.kolejka.KolejkaWgDatyAction" event="lista">
							data rejestracji
						</stripes:link>
					</li>
					<c:forEach items="${actionBean.plci()}" var="plec">
						<li>
							<stripes:link beanclass="pl.topteam.dps.action.oczekujacy.kolejka.KolejkaWgPlciAction" event="lista">
								<stripes:param name="plec" value="${plec.name()}"/>
								${plec.dopLmn}
							</stripes:link>
						</li>
					</c:forEach>
				</ul>
			</div>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
