<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="jmesa" uri="http://code.google.com/p/jmesa" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<div class="tip">Zaznacz decyzję kierującą, na podstawie której obliczać odpłatność</div>
<div><stripes:errors field="decyzjaKierujaca"></stripes:errors></div>

<c:set var="_decyzjeKierdujace" value="${actionBean.decyzjeKierujace()}"/>
<jmesa:tableFacade items="${_decyzjeKierdujace}" id="_decyzjeKierdujace" var="d" editable="false" exportTypes="" view="pl.topteam.utils.jmesa.view.SimpleTableWithoutStatusView"
		maxRows="${fn:length(_decyzjeKierdujace)}">
	<jmesa:htmlTable style="min-width: 600px;" styleClass="alignCenter">
		<jmesa:htmlRow>
			<jmesa:htmlColumn property="id" title="&nbsp;" sortable="false">
				<stripes:radio id="decyzjaKierujaca_${d.id}" name="decyzjaKierujaca" value="${d.id}"></stripes:radio>
			</jmesa:htmlColumn>
			<jmesa:htmlColumn property="nr" title="Nr" sortable="false" filterable="false">
				<label for="decyzjaKierujaca_${d.id}" class="cursorPointer">${not empty d.nr ? d.nr : 'POSTANOWIENIE'}</label>
			</jmesa:htmlColumn>
			<jmesa:htmlColumn property="dataWydania" title="Data<br/>wydania" sortable="false" filterable="false">
				<fmt:formatDate value="${d.dataWydania}" pattern="${DATE_PATTERN}"/>
			</jmesa:htmlColumn>
			<jmesa:htmlColumn property="zasady" title="Na zasadach" sortable="false" filterable="false">
				${d.wydanaNaZasadach.opis}
			</jmesa:htmlColumn>
		</jmesa:htmlRow>
	</jmesa:htmlTable>
</jmesa:tableFacade>
