<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:layout-render name="/jsp/layout/mainMieszkaniecLayout/layout.jsp">
	<stripes:layout-component name="htmlHead">
		<script type="text/javascript">
			function wyliczKwote(idOsoby, idInstytucji) {
				var parametry = "przeliczSkladniki=1&wyliczDlaInstytucjaId=" + idInstytucji	+ "&wyliczDlaOsobaId=" + idOsoby;
				AjaxAnywhere.submitAjaxAnywhereFormWithData("#odplatnoscForm", parametry, "podsumowanie_zone,suma_zone", null, "POST");
			 	return true;
			}
		</script>
	</stripes:layout-component>
	<stripes:layout-component name="content">
		<div class="formContainer">
			<stripes:form id="odplatnoscForm" beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.OdplatnoscAction">
				<%@ include file="/jsp/bledy/fieldsetBledy.jsp" %>
				<fieldset>
					<legend>Obliczanie odpłatności za pobyt w DPS (krok 4-ty: podsumowanie)</legend>
					<%@ include file="krok4-odplatnosc.jsp" %>
				</fieldset>
				<fieldset class="submit">
					<div>
						<stripes:link beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.ListaOdplatnosciAction" event="lista" class="button">
							<stripes:param name="zakladka" value="HISTORIA"/>
							Anuluj
						</stripes:link>
				  		&nbsp;&nbsp;
						<stripes:submit name="zapisz" value="Zapisz"></stripes:submit>
					</div>
				</fieldset>
			</stripes:form>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
