<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="jmesa" uri="http://code.google.com/p/jmesa" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<stripes:url var="_historiaOdplatnosciActionURL" beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.HistoriaOdplatnosciAction" prependContext="true" scope="page" addSourcePage="false"/>

<stripes:layout-render name="/jsp/layout/mainMieszkaniecLayout/layout.jsp">
	<stripes:layout-component name="htmlHead">
		<style type="text/css">
			.ui-tabs .ui-tabs-nav.ui-widget-header {
				border: 0px none;
				background: none;
			}
		</style>
		<script type="text/javascript" src="${root}/js/jquery.jmesa.js"></script>
		<script type="text/javascript" src="${root}/js/jmesa.js"></script>
		<script type="text/javascript" src="${root}/js/utils/menuLinkActivator.js"></script>
		<script type="text/javascript">
			function onInvokeAction(id) {
				pokazLoadImage();
				
			    setExportToLimit(id, '');
			    var parameterString = createParameterStringForLimit(id);
	
			    $.post("${_historiaOdplatnosciActionURL}",
					"listaFiltr=1&" + parameterString,
					function(data) {
			        	$("#jmesaContainer").html(data);
			  			ukryjLoadImage();
			    	}
		    	);
			}

			$(document).ready(function() {
				$("#tab-container").tabs({
					selected : ${actionBean.zakladka.ordinal()}
				});
			});
		</script>
	</stripes:layout-component>
	
	<stripes:layout-component name="content">
		<div class="formContainer2">
			<%@ include file="/jsp/odplatnosc/listaLinkiOdplatnoscAlimentacja.jsp" %>

			<script type="text/javascript">
				$(document).ready(function() {
					activateLink("lnkOdplatnosci");
				});
			</script>
			<div class="form" align="center" style="width: 80%;">
				<%@ include file="/jsp/bledy/stdGlobalneBledy.jsp" %>
				<div id="tab-container" class="form" style="border: 0px none; margin: 0px auto;">
					<ul>
						<li>
							<stripes:link beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.KwotyOdplatnosciAction" event="kwoty">
								Kwoty płatności
							</stripes:link>
						</li>
						<li>
							<stripes:link beanclass="pl.topteam.dps.action.socjalni.odplatnosc.obliczanie.HistoriaOdplatnosciAction" event="lista">
								Historia
							</stripes:link>
						</li>
						<li><a href="#informacje">Informacje</a></li>
					</ul>
					<div id="informacje" class="text-left">
						<%@ include file="listaInformacja.jsp" %>
					</div>
				</div>
			</div>
		</div>
	</stripes:layout-component>
</stripes:layout-render>
