<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="ttFn" uri="http://www.top-team.pl/functions" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<div class="row">
	<div class="label">
		<label>
			rok / miesiąc
		</label>
	</div>
	<div class="input">
		<stripes:text name="${poleSwiadczenieWplata}.rok" class="rok required" title="Stan na rok" size="5"/> /
		
		<c:set var="nazwaPola" value="${poleSwiadczenieWplata}.miesiac"/>
		<c:set var="_wartoscMiesiac" value="${ttFn:extractProperty(actionBean, nazwaPola)}"/>
				
		<c:set var="poleMiesiac" value="${nazwaPola}"/>
		<c:set var="klasaWymagane" value="required"/>
		<c:set var="poleMiesiacValue" value="${_wartoscMiesiac}"/>
		<%@ include file="/jsp/templatePages/nazwyMiesiecySelect.jsp" %>
		
		<div style="clear: both;">
			<stripes:errors field="${poleSwiadczenieWplata}.rok"/>
			<stripes:errors field="${poleSwiadczenieWplata}.miesiac"/>
		</div>
	</div>
</div>
<div class="row">
	<div class="label">
		<label>
			terminy wypłat
		</label>
	</div>
	<div class="input">
		<stripes:select id="terminWyplaty${poleSwiadczenieWplata}" name="${poleSwiadczenieWplata}.listaTerminow[]" multiple="multiple" title="--- wybierz termin wypłaty (brak wyboru = wszystkie) ---">
			<stripes:options-collection collection="${terminyWyplat}" label="tekst" value="id"/>
		</stripes:select>
		<stripes:button name="wyb1a" class="button noLoadImage" value="Wybierz wszystkie" onclick="wybierz('terminWyplaty${poleSwiadczenieWplata}');"/>
		&nbsp;&nbsp;&nbsp;
		<stripes:button name="wyb1b" class="button noLoadImage" value="Usuń wszystkie" onclick="wyrzuc('terminWyplaty${poleSwiadczenieWplata}');"/>
		<div style="clear: both;">
			<stripes:errors field="${poleSwiadczenieWplata}.listaTerminow"/>
		</div>
	</div>
</div>
<div class="row">
	<div class="label">
		<label>
			instytucja
		</label>
	</div>
	<div class="input">
		<stripes:select id="instytucje${poleSwiadczenieWplata}" name="${poleSwiadczenieWplata}.listaInstytucji[]" multiple="multiple" title="--- wybierz instytucje (brak wyboru = wszystkie) ---">
			<stripes:options-collection collection="${instytucjeDoplacajace}" label="nazwa" value="id"/>
		</stripes:select>
		<stripes:button name="wyb1a" class="button noLoadImage" value="Wybierz wszystkie" onclick="wybierz('instytucje${poleSwiadczenieWplata}');"/>
		&nbsp;&nbsp;&nbsp;
		<stripes:button name="wyb1b" class="button noLoadImage" value="Usuń wszystkie" onclick="wyrzuc('instytucje${poleSwiadczenieWplata}');"/>
		<div style="clear: both;">
			<stripes:errors field="${poleSwiadczenieWplata}.listaInstytucji"/>
		</div>
	</div>
</div>
					